body {
    font-family: "Poppins",sans-serif;
}

.navbar-menu .navbar-nav .nav-link {
    font-size: 13px;
    font-family: "Poppins",sans-serif;
    padding: .425rem 1rem;
}

.navbar-menu .navbar-nav .nav-sm .menu-link:before {
    opacity: 0;
}

.navbar-menu .navbar-nav .nav-sm .nav-item .nav-link:before {
    opacity: 0;
}

.navbar-menu .navbar-nav .nav-sm .nav-link {
    padding-left: 0.1rem !important;
}

[data-sidebar-size="sm"] .navbar-menu .navbar-nav .nav-sm .nav-link {
    padding-left: 1rem !important;
}

span.required {
    color: red;
}

.select2-selection__rendered {
    line-height: 36px !important;
}

.select2-container--default .select2-selection--single {
    border-color: #ced4db;
}

.select2-container .select2-selection--single {
    height: 39px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 6px;
}

.handle-number-2 {
    text-align: right;
}

.handle-number-4 {
    text-align: right;
}

select[readonly].select2-hidden-accessible+.select2-container {
    pointer-events: none;
    touch-action: none;
}

select[readonly].select2-hidden-accessible+.select2-container .select2-selection {
    background: #eee;
    box-shadow: none;
}

select[readonly].select2-hidden-accessible+.select2-container .select2-selection__arrow,
select[readonly].select2-hidden-accessible+.select2-container .select2-selection__clear {
    display: none;
}

select[readonly].select2-hidden-accessible+.select2-container {
    pointer-events: none;
    touch-action: none;
}

select[readonly].select2-hidden-accessible+.select2-container .select2-selection {
    background: #eee;
    box-shadow: none;
}

select[readonly].select2-hidden-accessible+.select2-container .select2-selection__arrow,
select[readonly].select2-hidden-accessible+.select2-container .select2-selection__clear {
    display: none;
}

.dataTables_info {
    margin-left: 20px;
}

.dataTables_paginate {
    margin-right: 20px !important;
}

[data-bs-theme="dark"] .select2-container--default .select2-selection--single {
    background-color: #262A2F;
    border-color: #262A2F;
}

[data-bs-theme="dark"] .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #ced4da;
}

[data-bs-theme="dark"] .select2-container--default .select2-results__option {
    background-color: #262A2F;
    color: #ced4da;
}

[data-bs-theme="dark"] .select2-container--default .select2-dropdown.select2-dropdown--below {
    border: 1px solid #262A2F;
}

.dataTables_paginate .pagination .paginate_button {
    margin: 3px;
}

.dataTables_paginate .pagination {
    margin-bottom: 13px;
}

.navbar-menu {
    font-size: 12px;
}

.select2-selection.select2-selection--single.is-invalid {
    border: 1px solid #f7666e !important;
}

.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 5px 12px 5px 12px !important;
}

.auth-one-bg .bg-overlay {
    background: -webkit-gradient(linear, left top, right top, from(#000), to(#000));
    background: linear-gradient(to right, #000, #000);
    opacity: 0.4;
}

#back-to-top {
    bottom:35px;
}

.popover-connector {
    position: relative;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #f3f6f9;
    font-size: 13px;
}

.popover-connector::after {
    content: "";
    position: absolute;
    bottom: -18px;
    left: 310px;
    transform: translateX(-50%);
    border-width: 18px 18px 0 18px;
    border-style: solid;
    border: 1px solid #f3f6f9;
    border-color: #f3f6f9 transparent transparent transparent;
    z-index: 1;
}

.popover-connector::before {
    content: "";
    position: absolute;
    bottom: -18px;
    left: 283px;
    transform: translateX(-50%);
    border-width: 18px 18px 0 18px;
    border-style: solid;
    border-color: #f3f6f9 transparent transparent transparent;
    z-index: 0;
}

[data-bs-theme="dark"] .popover-connector {
    border: 1px solid #292E32;
    background-color: #292E32 !important;
}

[data-bs-theme="dark"] .popover-connector::after {
    border: 1px solid #292E32;
    border-color: #292E32 transparent transparent transparent;
}

[data-bs-theme="dark"] .popover-connector::before {
    border-color: #292E32 transparent transparent transparent;
}

.select2-container .select2-selection--multiple .select2-selection__choice{
    color: #000 !important;
}

.simplebar-content > li.nav-item > a.menu-link.active {
    background-color: #212852ff;
}

[data-bs-theme="dark"] .simplebar-content > li.nav-item > a.menu-link.active {
    background-color: #1b1d22ff;
}

.simplebar-content .collapse .nav-item > a.multiple {
    z-index: 2;
}

.navbar-header {
    height:60px;
}

.header-item {
    height:60px;
}

#topnav-hamburger-icon {
    margin-top: 5px;
}

.navbar-brand-box {
    height:60px;
}

.logo {
    line-height: 60px;
}

.page-title-box {
    padding: 5px 25px 5px 25px;
    margin: -34px -1.5rem 7px -1.5rem;
}

.page-title-box h4 {
    font-size:14px!important;
}

.page-title-right a{
    font-size:13px!important;
}

.btn-ghost-primary {
    color: var(--vz-btn-hover-color);
    background-color: var(--vz-btn-hover-bg);
    border-color: var(--vz-btn-hover-border-color);
}

.simplebar-content > li.nav-item > a.menu-link:hover {
    background-color: #212852ff;
}

[data-bs-theme="dark"] .simplebar-content > li.nav-item >a.menu-link:hover {
    background-color: #1b1d22ff;
}

a.nav-link:hover {
    background-color: #212852ff !important;
}

[data-bs-theme="dark"] a.nav-link:hover {
    background-color: #1b1d22ff !important;
}

.navbar-menu .navbar-nav .nav-sm {
    padding-left: 0 !important;
}

.navbar-menu .navbar-nav .nav-sm .nav-item .menu-link {
    padding-left: 45px !important;

}

.navbar-menu .navbar-nav .nav-sm .nav-item .menu-dropdown a {
    padding-left: 40px !important;
}

.navbar-menu .navbar-nav .nav-sm .nav-item .single {
    padding-left: 45px !important;
}

.simplebar-content .collapse .nav-item > a.multiple.active {
    background-color: #212852ff;
}

[data-bs-theme="dark"] .simplebar-content .collapse .nav-item > a.multiple.active {
    background-color: #1b1d22ff;
}

.navbar-menu .navbar-nav .nav-sm .nav-link.active {
    background-color: #212852ff;
    z-index:2;
}

[data-bs-theme="dark"] .navbar-menu .navbar-nav .nav-sm .nav-link.active {
    background-color: #1b1d22ff;
    z-index:2;
}

.topbar-user {
    background-color: transparent;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: .7rem;
    font-size: .775rem !important;
}

.form-control {
    padding: .5rem .7rem;
    font-size: .775rem !important;
}

.me .spinner-border {
    vertical-align: middle;
}

.nav-spinner {
    flex-shrink: 0;
    width: 0.9rem;
    height: 0.9rem;
}

.bg-header-table {
    background: rgba(var(--vz-primary-rgb), 0.08);
    border-bottom: 1px solid #b9c2ffff;
}

[data-bs-theme="dark"] .bg-header-table {
    background: none;
    border-bottom: 1px solid #32383E;
}

.width-100 {
    width: 100px !important;
}

.width-200 {
    width: 200px !important;
}

.width-300 {
    width: 300px !important;
}

.width-400 {
    width: 400px !important;
}

.card-sub-title-add-line {
    font-size: 15px!important;
}

.card-sub-title-add-line::after {
    content: "";
    display: block;
    margin-top: 8px;
    border-bottom: 1px solid #dee2e6;
}

.card-sub-title-no-line {
    font-size: 15px!important;
}

.page-content {
    font-size:13px;
}

.font-size-24 {
    font-size: 24px;
}

.select2-container .select2-selection--multiple {
    background-color: transparent;
}

[data-bs-theme="dark"] .select2-container .select2-selection--multiple {
    background-color: #262A2F;
}